// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template
	
	'wizardPageHeading': "Adatbázis beállítása",
	'wizardPageDescription': "Alapértelmezésben a telepített Jazz Team Server tartalmaz egy JDBC kapcsolatot használó, előre beállított adatbázist. Megtarthatja ezt az alapértelmezett beállítást, vagy választhat egy másik adatbázis szállítót és/vagy kapcsolattípust. Ha módosítja az alapértelmezést, akkor lehet, hogy néhány további tulajdonságot is be kell állítania. Az alapértelmezés módosítása esetén a \"Kapcsolat tesztelése\" gombra kattintva ellenőriznie kell azt is, hogy a Jazz Team Server tud-e kommunikálni az adatbázissal az Ön által megadott csatlakozási információk használatával.",
	'pleaseNote': "Vegye figyelembe:",
	'restrictedOptions': "Az adatbázis szállítójára vonatkozó lehetőségek a telepített kiszolgáló licenc alapján korlátozva vannak.",  
	
		
	'step1Label': "2.1. lépés:",
	'step1Title': "Adatbázis szállító és kapcsolattípus beállítása",	
	'vendorLabel': "Adatbázis szállítója:",
	'connectionTypeLabel': "Kapcsolat típusa:",
	'j2eeLabel': "J2EE",
	'jdbcLabel': "JDBC",
	'step2Label': "2.2. lépés:",
	'step2Title': "Adatbázis kapcsolat tulajdonságainak beállítása",
	'restoreLabel': "Visszaállítás a mentett változatra",
	'testConnectionLabel': "Kapcsolat tesztelése",
	'step3Label': "2.3. lépés:",
	'step3Title': "Adatbázis táblák létrehozása",	
	'createTablesButton': "Táblák létrehozása",
	
	'DBneedsTables': "Az adatbázis létezik, de nincs beállítva, hogy tartalmazza a Jazz adatokat. A 2.3 lépésben található \"Táblák létrehozása\" gombra kattintva konfigurálja az adatbázist a Jazz környezethez.",
	'createTablesIntro': "A megadott adatbázis létezik, de nincsenek benne Jazz táblák. Kattintson az alábbi \"Táblák létrehozása\" gombra a szükséges táblák létrehozása érdekében. A táblák létrehozása néhány percig is tarthat. ",
	'settingsSaved': "Az adatbázis beállítások mentése megtörtént. ",
	'creationSuccess': "Az adatbázis táblák létrehozása sikerült. A folytatáshoz kattintson a Tovább gombra. ",
	'creationFail': "Hiba történt az adatbázis táblák létrehozása során. Próbálkozzon újra. ",
	'creationProgress': "Az adatbázis táblák létrehozása folyamatban van. Ez néhány percig is tarthat.   ",
	'tablesExist': "Az adatbázis táblák már léteznek. ",
	
	'jdbcLocExample': "Példa: ${0}",
		
	// widget

	'reviewAdminLink': "További információkért tekintse át az Adminisztráció felhasználói felület ${0}Licenckulcsok kezelése${1} oldalát.",
	
	'loading': "Adatbázis kapcsolat beállításainak betöltése...",  
	'testing': "Adatbázis kapcsolat tesztelése... ",  
	'pendingOk': "A konfiguráció függőben lévő módosításokat tartalmaz. A folytatáshoz tesztelje a kapcsolatot.",  
	'pendingErr': "Néhány tulajdonság értéke érvénytelen. A folytatáshoz javítsa a megjelölt tulajdonságokat.", 
	'pendingWarn': "Ellenőrizze a figyelmeztetésekkel megjelölt tulajdonságokat. A folytatáshoz tesztelje a kapcsolatot.", 
	'connectedOk': "Az adatbázis kapcsolat létrejött. A folytatáshoz kattintson a Tovább gombra.",
	'connectedErr': "Az adatbázis kapcsolat nem hozható létre. A folytatáshoz oldja meg a hibákat.", 
	'connectedWarn': "Az adatbázis kapcsolat létesítésére tett kísérlet figyelmeztetéseket eredményezett. A folytatáshoz oldja meg a figyelmeztetések által jelzett problémákat.", 
	'saveErr': "Hiba történt a konfigurációs tulajdonságok mentésekor.",
	
	'connectionError': "Hiba a kapcsolat állapotának lehívása során."
})	







