// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	// template 
	'save': "Zapisz",
	'loading': "Ładowanie danych...",
	'noProperties': "Brak właściwości spełniających kryteria wyboru.",

	// widget
	'serviceError': "Błąd podczas pobierania właściwości konfiguracji",
	
	// super utility
	'correctInvalid': "Istnieją właściwości z niepoprawnymi wartościami. Popraw właściwości oznaczone poniżej i ponów próbę zapisania",
	'saveSuccess': "Zmiany konfiguracji zostały zapisane pomyślnie.", 
	'saveRestart': "  Jednak niektóre zmiany zostaną zastosowane dopiero po zrestartowaniu serwera.",
	'saveError': "Wystąpił błąd podczas zapisywania właściwości konfiguracji. Więcej szczegółowych informacji zawiera dziennik serwera",
	'serverUnreachable': "serwer niedostępny - sprawdź połączenie sieciowe lub skontaktuj się z administratorem serwera",

	// advanced properties page
	'advancedHeader': "Właściwości zaawansowane",
	'hideDefault': "Ukryj właściwości ustawione na wartości domyślne",
	'hideUnchanged': "Ukryj niezmienione właściwości",

	// configure database connection page
	'databaseHeading': "Połączenie z bazą danych", 
	'databaseTableHeading': "Właściwości połączenia", 
	
	// configure feeds page
	'feedsHeading': "Ustawienia kanału informacyjnego",
	'feedTableHeading': "Właściwości połączenia", 
	
	// configure feeds page
	'mailHeading': "Ustawienia poczty elektronicznej",
	'mailTableHeading': "Właściwości połączenia",
	
	// configure theming page
	'themingHeading': "Kompozycje",
	'uploadThemeTitle': "Przesyłanie stylów kompozycji",
	'manageThemeTitle': "Zarządzanie stylami kompozycji",
	'themeLabel': "Etykieta:",
	'themeZip': "ZIP:",
	'themeUpload': "Prześlij",
	'themingInvalidLabel': "Etykieta nie może zawierać spacji ani symboli",
	'themePageIntro': "Ta strona służy do zarządzania kompozycjami na serwerze. Istnieje możliwość przesłania pliku ZIP kompozycji zawierającego niestandardowe pliki CSS i HTML, obrazy oraz " +
			"widgety JavaScript. Po przesłaniu nowej kompozycji można użyć odsyłacza Podgląd, aby ją przetestować, lub odsyłacza Aktywuj, aby " +
			"zastosować kompozycję dla całego serwera.",
	'themeName': "Nazwa kompozycji",
	'themeActions': "Działania",
	'themeUploadSuccess': "Plik ZIP kompozycji został pomyślnie przesłany",
	'themeUploadError': "Błąd podczas przesyłania pliku ZIP kompozycji: ${0}",
	'errorFetchingThemes': "Błąd podczas pobierania definicji kompozycji. Więcej szczegółów zawiera dziennik serwera.",
	'themeActionActivate': "Aktywuj",
	'themeActionPreview': "Podgląd",
	'themeActionDelete': "Usuń",
	'confirmDefaultTheme': "Czy na pewno aktywować domyślny wygląd i zachowanie?",
	'confirmActivateTheme': "Czy na pewno aktywować kompozycję ${0}?",
	'confirmDeleteTheme': "Czy na pewno usunąć kompozycję ${0}?"
})