// NLS_CHARSET=UTF-8
/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2008, 2009. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({
	//template

	'wizardPageHeading': "사용자 레지스트리 설정",
	'pleaseNote': "참고:",
	'restrictedOptions': "설치된 서버 라이센스에 기초하여 사용자 레지스트리 옵션이 제한되었습니다.",  
	'step1Label': "단계 5.1:",
	'step1Title': "사용할 사용자 레지스트리 유형 선택",
	'typeLabel': "사용자 레지스트리 유형",
	'descriptionLabel': "설명",
	'tomcatLabel': "Tomcat 사용자 데이터베이스",
	'tomcatDescription': "이는 가장 간단한 구성 옵션으로 Jazz Team Server에서 Tomcat 사용자 데이터베이스로 사용자와 그룹을 관리하도록 합니다.",
	'ldapLabel': "LDAP",
	'ldapDescription': "조직이 LDAP을 사용하여 사용자와 그룹을 중앙에서 관리하고 서버 설치 안내서에 설명된 대로 애플리케이션 서버와 LDAP 서버를 구성한 경우 이 옵션을 선택하십시오. 그러면 Jazz Team Server가 사용자 및 그룹 정보에 LDAP 서버를 사용합니다.",
	'unknownLabel': "비LDAP 외부 레지스트리",
	'unknownDescription': "LDAP 이외의 외부 레지스트리를 사용하려면 이 옵션을 선택하십시오. 이 옵션을 선택하면 외부 레지스트리의 사용자에 일치하도록 Jazz 저장소에 사용자를 수동으로 작성해야 함에 유의하십시오.",

	// widget

	'reviewAdminLink': "자세한 정보는 관리 UI의 ${0}라이센스 키 관리${1} 페이지를 검토하십시오.",
	'seeServerStatus': "자세한 정보는 ${0}관리 서버 상태 요약${1}을 참조하십시오.",
	'userRegistry': "Jazz Team Server는 사용자 및 그룹에 대한 기본 정보를 제공하기 위해 ${0}사용자 레지스트리${1}에 의존합니다. 사용자 레지스트리에 대해 이 옵션 중 하나를 선택할 수 있습니다.",
	'errorSavingConfig': "구성 특성을 저장하는 중에 오류가 발생했습니다.",
	'errorLoadingUserRegistry': "사용자 레지스트리 설정을 로드하는 중에 문제가 발생했습니다.",
	'loading': "사용자 레지스트리 설정 로드 중...",
	'adminNotDisabled': "ADMIN 액세스가 사용 불가능하게 설정되지 않았습니다. ADMIN 액세스를 사용하지 않으려면 ADMIN 이외의 사용자로 인증되어야 합니다.",
	'adminRolesNotDisabled': "ADMIN의 사용자 역할이 제거되지 않았습니다. ADMIN 역할을 제거하려면 ADMIN 이외의 사용자로 인증되어야 합니다. ADMIN 사용자의 웹 UI에 대한 액세스가 제한되었을 수 있습니다.",
	'clickNext': "  계속하려면 '다음'을 클릭하십시오.",
	'selectClientLicense': "사용자에게 지정할 해당 클라이언트 액세스 라이센스를 선택하십시오.",
	'noClientLicenses': "서버에 설치된 클라이언트 액세스 라이센스가 없습니다.",
	'seeDBConfig': "데이터베이스 설정을 조정하려면 ${0}데이터베이스 구성${1} 페이지를 완료하십시오. ",
	'errorFetchingLicense': "저장소에서 라이센스 정보를 페치하는 중에 문제가 발생했습니다.",
	'noLicensesEnabled': "사용 가능한 라이센스가 없어서 현재 라이센스를 지정할 수 없습니다.",
	'disableAdmin': "새 서버에 로그인하고, 서버를 구성하고, 초기 JazzAdmins 사용자를 작성할 수 있는 기본 ADMIN 사용자가 Jazz에 정의됩니다. 서버 보안 향상을 위해서는 현재 기본 ADMIN 액세스를 사용하지 않는 것이 좋습니다.",
	'changeAdminPasword': "ADMIN 액세스를 사용 불가능하게 하지 않은 경우에는 적어도 Jazz Team Server 설정을 완료한 후 기본 ADMIN 비밀번호를 변경해야 합니다.", 
	'importUserLabel': "LDAP에서 새 사용자 가져오기",
	'importUserDescription': "위의 LDAP 구성 단계를 완료하면 초기 사용자를 자동으로 가져오는 Jazz Team Server 설정이 사용됩니다. 이 단계를 완료하기 전에 애플리케이션 서버와 LDAP 서버를 구성하고 LDAP으로부터 JazzAdmins 역할의 일부로 이 설정 애플리케이션에 로그인해야 합니다. 아래에서 선택하는 클라이언트 액세스 라이센스는 새 사용자에게 지정됩니다.", 
	'accessUserError': "사용자 데이터에 액세스하는 중에 문제가 발생했습니다.", 
	'dbUnavailable': "데이터베이스 서비스가 사용 가능하지 않습니다. 데이터베이스 상태:", 
	'unknownError': "알 수 없는 오류가 발생했습니다.", 
	'configureDbFirstHeading': "진행하기 전에 데이터베이스 연결 구성",
	'configureDbFirstDescription': "Jazz Team Server가 데이터베이스에 연결할 수 없습니다. 사용자 레지스트리 설정을 구성하려면 데이터베이스에 연결해야 합니다.", 
	'disableAdminLabel': "기본 ADMIN 액세스 사용 안함", 
	'success': "사용자 레지스트리를 구성했습니다.",
	'assignLicenseHeading': "클라이언트 액세스 라이센스 지정", 
	'seeLog': "자세한 내용은 서버 로그를 참조하십시오.", 
	'loginLdapImport': "사용자를 가져오고 라이센스를 지정하려면 LDAP으로부터 사용자로 인증되어야 합니다.", 
	'newUserLookupError': "새 사용자를 찾는 중에 문제가 발생했습니다.", 
	'savingSettings': "설정 저장 중...", 
	'computeQueryError': "LDAP 조회를 계산하는 중에 문제가 발생했습니다.", 
	'newUserLoginError': "새 사용자로 로그인하려는 중에 오류가 발생했습니다.",
	'newUserCreateError': "새 사용자를 작성하려는 중에 오류가 발생했습니다.",
	'licenseAssignError': "새 사용자에게 라이센스를 지정하는 중에 오류가 발생했습니다.", 
	'disableAdminError': "ADMIN 액세스를 사용 불가능하게 하는 중에 오류가 발생했습니다.", 
	'removeRolesError': "ADMIN 역할을 제거하는 중에 오류가 발생했습니다.", 
	'createOAuthError': "OAuth 이용자 키를 작성하는 중에 오류가 발생했습니다.",
	'selectRegistry': "목록에서 사용자 레지스트리 유형을 선택하십시오.", 
	'invalidEmail': "올바르지 않은 이메일 주소", 
	'propertyLabel': "특성",
	'valueLabel': "값",
	'descriptionLabel': "설명",
	'newUserCreateUnknownError': "새 사용자를 작성하려는 중에 알 수 없는 오류가 발생했습니다. 서버 구성을 확인하십시오.",  
	'userIdLabel': "사용자 ID", 
	'userIdDescrption': "사용자 ID(예: 'jsmith')",
	'nameLabel': "이름", 
	'nameDescrption': "전체 이름(예: 'John Smith')",
	'emailLabel': "이메일 주소", 
	'emailDescrption': "이메일 주소(예: 'jsmith@example.com')",	
	'passwordLabel': "비밀번호", 
	'passwordDescrption': "기억하기 쉽지만 다른 사람은 추측하기에 쉽지 않은 비밀번호를 입력하십시오.",
	'passwordLabel2': "비밀번호 재입력", 
	'passwordDescrption2': "철자 오류를 확인하기 위해 비밀번호를 다시 입력하십시오.",
	'passwordMismatch': "비밀번호 불일치",
	'typeLabel': "유형:", 
	'availabilityLabel': "상태",
	'createUser': "양식을 완료해서 새 사용자를 작성하고 '다음' 단추를 누르십시오.",
	'createAccountLabel': "관리자 계정 작성", 
	'createAccountDescription': "현재 기본 사용자(ADMIN)로 로그인되었습니다. 아래의 양식을 사용하여 스스로 관리자 계정을 작성하십시오. \"다음\" 단추를 누르면 Jazz Team Server에 새 사용자 계정이 작성됩니다. 새 계정은 관리 UI에 로그인하도록 허용하는 JazzAdmins 역할을 수행합니다.",
	'correctFields': "아래의 필드를 정정하십시오.",
	'createUserLabel': "Jazz Team Server에 직접 사용자 작성",
	'createUserDescription': "아래의 양식을 사용하여 Jazz Team Server에 스스로 사용자를 작성하십시오. 로그인 ID와 일치하도록 Jazz 사용자 ID를 설정해야 합니다.",
	'userExistsLabel': "Jazz Team Server에 사용자가 존재함",
	'userExistsDescrpition': "JazzAdmins 역할의 새 사용자가 작성되었습니다.",
	'step2Label': "단계 5.2:",   
	'step3Label': "단계 5.3:",  
	'step4Label': "단계 5.4:"
})







